#include "PigAnalytics.h"

class ASurvivor;
class AKiller;

void UPigAnalytics::RecordRBTSearch(ASurvivor* searchingPlayer, bool success)
{

}

void UPigAnalytics::OnRBTAttached_Analytics(AKiller* attacher, ASurvivor* attachee)
{

}

void UPigAnalytics::IncrementRBTTimerActived(ASurvivor* attachedPlayer)
{

}

void UPigAnalytics::IncrementRBTKilledCount(ASurvivor* playerKilled, bool killedByExecutionZone)
{

}

UPigAnalytics::UPigAnalytics()
{

}
